@media only screen and (max-width: 1410px) {
    .newsletter__form {
        right: 0rem;
    }
    .cyberstaticsau .cyberstatics__aucard {
        height: 42rem;
    }
    .front__header-wrapper{
        width: 75%;
    }

}

@media only screen and (max-width: 1200px) {
    .cisouse .col-lg-8 .row{
        margin-right: 4rem;
    }
    .front__header-wrapper {
        width: 89%;
    }
    .newsletter__form {
        top: 13rem;
    }
    
    .damages .section__title,
    .cisouse .section__title,
    .cisoadv .section__title,
    .cisocountry .section__title{
        width: 790px;
    }
    .m-40 {
        margin-left: -1.5rem;
        margin-right: -1.5rem;
    }
    .big-card{
        height: 250px;
    }
    .big-card__title{
        padding: 0 1.6rem;
    }
}

@media only screen and (max-width: 991px) {

 /*******************header********************/
 /* .small-header .overlay{
    width: 100%;
    background-color: rgba(0,0,0,0.3);
    position: fixed;
    right: 0;
    top: 0;
    height: 100vh;
    z-index: 99;
    display: none;
} */
    .container-lg{
        padding: 3.2rem;
    }
    .header-m{
        padding: 2.4rem 0;
       

    }
    .header-m img{
        margin-bottom: 4rem;
    }
    .header-m ul li:not(:last-child){
        margin-left: 1.2rem;
    }
    .single .header-m button, .page .header-m button{
        background-color: rgba(255,255,255, 0.1);
        border-radius: 1.6rem;
        padding: 1.6rem;
        line-height: 0;
    }

    .header-m .orange-btn{
        font-size: 2.8rem;
        font-weight: 500;
        padding: 0.8rem 4rem;

    }
    .menu-small{
        position: fixed;
        background: var(--black-color);
        width: 100%;
        height: 100vh;
        top: 0;
        left: -100%;
        padding: 1.6rem 0;
        z-index: 1000;
        overflow-y: auto;
        overflow-x: hidden;
        -webkit-overflow-scrolling: touch;
        -webkit-transition: all 0.45s ease-in-out;
        -o-transition: all 0.45s ease-in-out;
        transition: all 0.45s ease-in-out;
    
    }
    .menu-small .sub-menu{
        position: fixed;
        background: var(--black-color);
        width: 100%;
        height: 100vh;
        top: 0;
        left: -100%;
        padding: 1.6rem 0;
        z-index: 1001;
        overflow-y: auto;
        overflow-x: hidden;
        -webkit-overflow-scrolling: touch;
        -webkit-transition: all 0.45s ease-in-out;
        -o-transition: all 0.45s ease-in-out;
        transition: all 0.45s ease-in-out;
        padding-top: 19px;
    
    }
    .menu-small .back-submenu{
        margin-left: 1.4rem;
        padding: 1.6rem;
        border-radius: 1.6rem;
        /* background-color: rgba(255, 255, 255, 0.1); */
        background-color: var(--primary-color);
        z-index: 1004;
        cursor: pointer;
        margin-bottom: 4.1rem;
}
    
    .menu-small .back-submenu img{
        width: 20px;
        pointer-events: none;
    }
    .menu-small__header{
        padding: 0 1.6rem 1.6rem;
    }
    
    .menu-small nav ul{
        margin-bottom: 1.6rem;
    }
    .menu-small > nav > ul > li,
    .menu-small > nav > ul > li > ul > li:not(:last-child){
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }

    .menu-small nav ul li a{
        font-size: 20px;
        padding: 1.6rem;
        font-family: var(--second-font);
        text-transform: uppercase;
        display: block;
    
    }
    .menu-small nav ul li a{
        position: relative;
    }
    .menu-small nav ul li{
        transition: all 0.3s ease-in-out;
    }
    .menu-small nav ul li:hover > a img{
        background-color: var(--primary-color);
    }
    
    .menu-small nav ul li > a .menu-small__chtitle {
    	transition: all .3s ease-in-out;
    }
    
    .menu-small nav ul li:hover > a .menu-small__chtitle {
    	color: var(--primary-color);
    }

    .menu-small nav ul  li.menu-item-has-children{
        position: relative;
    }
    .in-submenu{
        position: absolute;
        right: 3%;
        top: 0;
        cursor: pointer;
        width: 6%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .menu-small nav > ul > li.menu-item-has-children > a,
    .menu-small nav > ul > li.menu-item-has-children > ul > li.menu-item-has-children > a,
    .menu-small nav > ul > li.menu-item-has-children > ul > li.menu-item-has-children > ul > li.menu-item-has-children > a{
        width: 80%;
    }
    .menu-small nav ul li ul li a{
        display: flex;
        align-items: center;
    }
    .menu-small nav ul li ul{
        padding: 0 1.6rem;
    }
    .menu-small nav ul li ul li a img{
        margin-right: 1.6rem;
        width: 24px;
        padding: 5px;
        box-sizing: content-box;
        border-radius: 8px;
        transition: all .3s ease-in-out;
    }
    
    .menu-small__chtitle,.menu-small nav > ul > li > ul li a{
        font-size: 16px;
        text-transform: uppercase;
        font-family: var(--second-font);
    
    }
    .menu-small__chstitle{
        font-size: 12px;
        font-weight: 200;
        text-transform:none;
        line-height: 1.8;

    }

    .footer__wrapperm {
        margin: 8rem 0;
        font-weight: 300;
    }
    .footer__wrapperm p{
        font-size: 1.6rem;
        color: var(--white-color);
    }
    .footer__wrapperm img{
        margin-bottom: 1.6rem;
        width: 245px;
    }
    .footer__wrapperm .footer__social {
        padding: 5.6rem 0;
    }
    .footer__wrapperm .footer__social li:not(:last-child){
        margin-right: 2rem;
    }
    .footer__wrapperm .footer__widget li{
        padding: 1.6rem;
    }
    .footer__wrapperm .footer__widget > ul > li{
        border-bottom: 1px solid rgba(255, 255, 255, 20%);
    }
    .footer__wrapperm .footer__widget > ul > li ul li:not(:last-child){
        border-bottom: 1px solid rgba(255, 255, 255, 20%);
    }
    .footer__wrapperm .widget__title{
        position: relative;
        font-size: 2.4rem;
        font-family: var(--second-font);
        text-transform: uppercase;
        font-weight: 500;
        cursor: pointer;

    }
    .footer__wrapperm .footer__widget > ul > li > .widget__title::after{
        font-family: 'icomoon';
        content: "\e900";
        position: absolute;
        right: 1.6rem;
        top: 50%;
        transform: translate(0, -50%);
    }
    .footer__wrapperm .footer__widget ul ul{
        display: none;
    }
    .section__desc,
    .section__title,
    .cisocustomer__desc {
        width: 100%!important;
    }
    
    /***************frontpage*****************/
    .front__header-wrapper{
        width: 100%;
    }
    .cisouse .col-lg-8 .row{
        margin-right: 0;
    }
    .cisopackages__wrapper h3{
        width: 100%;
    }
    .big-card{
        height: 286px;
    }
    .newsletter__desc{
        width: 100%;
    }
    .newsletter__form{
        position: relative;
        top: auto;
        right: auto;
        margin-top: 4rem;
    }
    .newsletter__title div{
        display: inline;
    }
    
   
    /***************about****************/
    .about-expert__wrapper {
        width: 100%;
        
    }
    .about-expert img{
        position: static;
    }
    .about-expert__wrapper {

        padding: 6rem 4rem;
        width: 100%;
        margin: 0;
    }
    .about-values__wrapper{
        width: 100%;
    }
    /***********partners**********/
    .partners-cta .desc,
    .partners-container .desc{
        width: 100%;
    }
    .partners-container__title{
        width: 80%;
    }
}

@media only screen and (max-width: 767px) {
    html{
        font-size: 56.25%;
    }
    .section__title div{
        display: inline-block
    }
    .front__header h1,
    .section__title h2,
    .secondry-htext,
    .cisopackages__wrapper h3{
        font-size: 4rem;
    }
    

    /***************about cta****************/
    .about-values {
        padding: 5rem 0;
    }
    .about-cta .col-md-4{
        text-align: center;
        margin-bottom: 3.6rem;

    }
    .about__team {
        background: var(--linear-gradient);
        padding: 4rem 1.5rem 4rem;
    }
    .section__desc,
    .cisocustomer__footer{
        
        width: 100%;
    }
    .cisovideo .btn{
        margin-bottom: 3.5rem;
    }
    .cisofeatured {
        padding: 8rem 0 3px;
    }
    .cisopackages__wrapper h3{
        margin: 3rem 0;
        font-size: 4rem;
        line-height: 1.3;
        width: 460px;
    }
    .damages__wrapper{
        background: none;
    }
    .cyberstaticsau{
        margin-bottom: 0;
    }
    .cisovideo .section__title,
    .cisovideo .section__desc,
    .cisovideo,
    .section__excerpt{
        text-align: center;
    }
    .cisovideo {
        background-color: #E4E4E4;
        padding: 8rem 0 0;
    }
    .cisoadv{
        padding: 8rem 0 12rem;
    }
    .small-card{
        height: 200px;
    }
    .small-card__title{
        font-size: 2.4rem;
    }

     /*****************contact page******************/
     .contactus__wrapper {
        margin: 4rem 0;
        padding: 3rem 1.5rem;
    }
    .cisocustomer__desc {
        width: 90%;
    }
    .services__card img.primary-border{
        margin-bottom: 2rem;
    }
    .about-partners .col-md-4,
    .about-partners .col-md-3{
        margin-bottom: 3.5rem;
    }
    .about-partners {
        margin: 0rem 0 2.5rem;
    }
    .about-cta,
    .cta-services{
        text-align: center;
    }
    /************services************/
    
    .cta-services img{
        margin-bottom: 4rem;
    }
    /***********partners**********/

    .partners__card img{
        margin-bottom: 1.6rem;
    }
    .partners-container__title{
        width: 100%;
    }
    .partners-cta{
        padding: 7rem 0;
    }
}
@media only screen and (max-width: 576px) {
    html{
        font-size: 50%;
    }
    .container-lg{
        padding-right: 1.6rem;
        padding-left: 1.6rem;
    }
    .page {
        margin: 2.5rem 0;
    }
    header svg{
        width: 20px;
        height: 20px;
    }
    .header-m .orange-btn {
        font-size: 2rem;
        font-weight: 500;
        padding: 0.6rem 1.25rem;
    }
    
    .header-m ul li a, .header-m ul li button {
        padding: 1.2rem;
        border-radius: 0.9rem;
    }

    .front__header h1{
        font-size: 5rem;
    }
    .header-m ul li {
        margin-left: 0.5rem;
    }
    .section__title {
        font-size: 3.2rem;
    }
  
    /*****************front page******************/
    .cyberstaticsau .cyberstatics__aucard {
        padding: 1.6rem 3.2rem 3rem;
    }
    .cyberstatics__gcard {
        background: var(--linear-gradient);
        padding: 1.6rem;
    
    }
    .cyberstaticsau .cyberstatics__aucard {
        padding: 1.6rem 3.2rem 2rem;
        height: auto;
    }
    .newsletter {
        padding: 3rem 2.6rem;
    }
    .newsletter input{
        width: 100%;
        margin-bottom: 1.6rem;
    }
    .newsletter__form .d-flex{
        flex-direction: column;
    }
   
    .cisocustomer__desc,
    .cisocustomer__footer {
        width: 100%;
    }
    .big-card{
        height: auto;
        padding: 0.25rem 0;
    }
    .big-card img{
        filter: brightness(0.42);
        width: 13rem;
        height: 13rem;
    }
    .damages__card img{
        width: 100%;
    }
    .damages__title{
        font-size: 2rem;
        bottom: 20px;
        left: 8px;
    }
.cisopackages__wrapper h3{
    width: 100%;
}
    
}